- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
Efreet_Xml_Attribute Struct Reference

Efreet_Xml_Attributes. More...

## Data Fields
const char * | key
| The attribute key.
const char * | value
| The attribute value.

## Detailed Description

Efreet_Xml_Attributes.

Contains information about a given XML attribute